algorithm: MLP
criterion: Calibration
criterion_final: 0.9113646149635315
dataset: Lipophilicity
hparams:
  lr: 3.911722396650178e-08
  mlp_depth: 1
  mlp_width: 128
  weight_decay: auto
representation: WHIM
seed: 4
test_calibration_Spearman_0: 0.9939709305763245
test_calibration_Spearman_1: 0.99374920129776
test_calibration_Spearman_2: 0.9937648177146912
test_calibration_Spearman_final: 0.9939709305763245
test_extra_mae_0: 18.836198806762695
test_extra_mae_1: 18.800464630126953
test_extra_mae_2: 18.801105499267578
test_extra_mae_final: 18.836198806762695
test_extra_pearson_0: -0.21024005115032196
test_extra_pearson_1: -0.21024049818515778
test_extra_pearson_2: -0.2102404236793518
test_extra_pearson_final: -0.21024005115032196
test_extra_r2_0: -535.1190795898438
test_extra_r2_1: -506.946533203125
test_extra_r2_2: -508.8277282714844
test_extra_r2_final: -535.1190795898438
test_extra_spearman_0: -0.2522299885749817
test_extra_spearman_1: -0.2522299885749817
test_extra_spearman_2: -0.2522299885749817
test_extra_spearman_final: -0.2522299885749817
test_performance_MAE_0: 18.836198806762695
test_performance_MAE_1: 18.800464630126953
test_performance_MAE_2: 18.801105499267578
test_performance_MAE_final: 18.836198806762695
train_val_split: Perimeter
trial_seed: 37584
val_calibration_Spearman_0: 0.9294590353965759
val_calibration_Spearman_1: 0.8996317386627197
val_calibration_Spearman_2: 0.9050030708312988
val_calibration_Spearman_final: 0.9294590353965759
val_extra_mae_0: 16.454345703125
val_extra_mae_1: 9.142142295837402
val_extra_mae_2: 9.646778106689453
val_extra_mae_final: 16.454345703125
val_extra_pearson_0: -0.17164883017539978
val_extra_pearson_1: -0.04912896081805229
val_extra_pearson_2: -0.05883152037858963
val_extra_pearson_final: -0.17164883017539978
val_extra_r2_0: -973.269287109375
val_extra_r2_1: -416.41534423828125
val_extra_r2_2: -449.5390625
val_extra_r2_final: -973.269287109375
val_extra_spearman_0: -0.26218047738075256
val_extra_spearman_1: -0.12128163874149323
val_extra_spearman_2: -0.12894627451896667
val_extra_spearman_final: -0.26218047738075256
val_performance_MAE_0: 16.454345703125
val_performance_MAE_1: 9.142142295837402
val_performance_MAE_2: 9.646778106689453
val_performance_MAE_final: 16.454345703125
